body {
	text-align:center;
}
#wrapper{
	text-align:left;
}
#topNav a {
 width:140px;
 padding:21px 0 0 0;
 text-align:center;
 height:58px;
}

#topNav ul ul li a {
 text-align:left;
}

#main{
	width:980px;
}
#checklist{
	font-size: 13px;
}
#forEmployers img{
	display: none;
}
.twoColList{
	width: 700px;
}	
#footer{
	margin-bottom:0;
}
#footer li{
	/*width:139px;*/
	float:left;
	display:inline;
}


/**** Locator ********/
#map-search, #container{
    width: 294px !important;
}

.mapMenu {
    width: 110px !important;
}
#instructions {
    width: 80% !important;
}

#searchButton{
	width:80px;
}

#map-search h1 {
    margin-top:5px;
}
#map-search p {
    margin:0px!important;
}

.showHeaders {
	width: 140px !important;
}


#leftnav ul ul li.selected a, #leftnav ul ul li.selected ul li.selected a{
	color:#FFF !important;
}

/*#leftNav ul ul li.selected ul li a:active, #leftNav ul ul li.selected ul li a:focus, #leftNav ul ul li.selected ul li:hover a, #leftNav ul ul li.selected ul li.selected a{
	background: #AA4F25;
	color:#FFF;
}
*/

#leftnav ul ul li.selected ul li a {
	color: #444 !important;
}